body{
	margin:10px;
	background-color:#8e83a3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
}
A{
	color:#322C58;
	text-decoration:none;
}

p{
   line-height:20px;
}
UL{
	list-style:disc;
	padding-left:13px;
}
LI{
	line-height:20px;
}
hr{
	border-color:#fff;
}

.whiteback{
	background-color:#FFFFFF;
}
.navback{
	background-color:#322c58;
	color:#ffffff;
	height:50px;
	text-decoration:none;
}
.watermark{
	background:url(images/watermark.jpg) #eae7ee no-repeat 168px 0px;
	margin:8px;
}
.headingtxt{
	font-size:17pt;
	line-height:35px;
	text-align:center;
	font-family:Arial;
}
.tagtxt{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:17px;
	line-height:25px;
}
.columnleftback{
	background:url(images/montage-new.jpg) repeat-y;
	width:169px;

}
.footer{
	background-color:#322c58;
	height:28px;
}
.footertxt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center
}
.footertxt A{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}
.footertxt A:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}
.padding-text{
	padding:20px;
}
.padding-text img{
	padding:2px;
	/*border:1px solid #322C58;*/
}
.pageheading{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#322C58;
	line-height:30px;
}
#content {
	overflow:auto;
	margin:0;
	padding:0;
	top:0;
}
.newscontent{
	float:left;
	width:100%;
}
.newsimage{
   width:160px;
   text-align:left;
   float:left;
}
.NewsHeading, .NewsHeading A, .NewsHeading A:hover{
	color:#000080;
	font-size:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:30px;
}
.NewsHeading A:hover{
	text-decoration:underline;
}
hr{
	border:1px solid #322C58;
}
A.defaultlink{
	color:#0000FF;
	text-decoration:underline;
}
A.homenewsmore, A.homenewsmore:hover{
	color:#322C58;
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
}
.newsshort{
	margin-left:160px;
}
.dta_address{
	text-align:center;
	padding-right:30px;
	/*border-right:1px dashed #000;*/
}
.homecontent_right{
	padding-left:20px;
}
.homenews .NewsHeading A{
	line-height:20px !important;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
}
